<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41c2d16d503dd574b2c0d5b2130a412a">
  <dict>
    <!--2018-09-10 15:35:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
